/* CSS Document */
div, ul, li, h1, h2, h3, h4, p, img{margin:0px; padding:0px;}
ul{list-style-type:none;}


/*----FOOTER PANEL----*/
#footermainPan{height:114px; width:100%; position:bottom; bottom:0px; background:url(../images/footerbg.gif) 0 0 repeat-x #3B3B3B; margin:0px auto;  color:#fff; font:11px/22px "Arial"; clear:both; padding:10px 0 0;}

#footermainPan p {
color:#ffffff;
}
.fmenu_ul {
list-style: none;
	margin: 0;
	padding: 0;
}
.fmenu_ul li {
display:inline;
}
.fmenu_ul a {
color:#ffffff;
text-decoration:none;
}

#counter{
 border: 2px solid #cc0000;
 color:#ffffff;
 text-align:center;
 padding:4px; width:150px;
 background:#000000;
 font:normal 12px tahoma, verdana, Arial; }

#counter span {font-weight:bold;}
